<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="en"><Esri><CreaDate>20190829</CreaDate><CreaTime>13381000</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>TRUE</SyncOnce><DataProperties><itemProps><itemLocation><linkage Sync="TRUE">file://\\NAVEO9\C$\Users\Admin\Desktop\Naveo\MY FILES\OUTLINE P.S\29Aug\GrowthZone</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation></itemProps><copyHistory><copy source="C:\Users\Admin\Desktop\Naveo\MY FILES\OUTLINE P.S\StPierre shp\GrowthZone" dest="\\NAVEO9\C$\Users\Admin\Desktop\Naveo\MY FILES\OUTLINE P.S\29Aug\GrowthZone" date="20190829" time="13381000"></copy></copyHistory></DataProperties></Esri></metadata>
